gh(1)

NAME

gh-repo-delete - Delete a repository

SYNOPSIS

gh repo delete [flags]

DESCRIPTION

Delete a GitHub repository.

Deletion requires authorization with the "delete_repo" scope. To authorize, run "gh auth refresh -s delete_repo"

OPTIONS

--confirm[=false]
    confirm deletion without prompting

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-repo(1)